Menu
Reply
  • 2
  • 0
  • 0
DebM2612
Settling in
954 Views
Message 1 of 5
Flag for a moderator

Kindle Fire TV Anywhere App

I was recently prompted to "update" my TV Anywhere App for my Kindle Fire. Each time I try to update it says "Install Failed" and I can't go back to the previous version which worked fine. Having looked on the Amazon appstore it seems that lots of people are having the same problem. Is anyone aware of the Virgin Techs looking into this issue? or is it just a case of not enough of a user base for them to bother?

0 Kudos
Reply

Helpful Answers
  • 8.81K
  • 1.2K
  • 3.58K
Superuser
Superuser
1,879 Views
Message 2 of 5
Flag for a moderator
Helpful Answer

Re: Kindle Fire TV Anywhere App


DebM2612 wrote:

I was recently prompted to "update" my TV Anywhere App for my Kindle Fire. Each time I try to update it says "Install Failed" and I can't go back to the previous version which worked fine. Having looked on the Amazon appstore it seems that lots of people are having the same problem. Is anyone aware of the Virgin Techs looking into this issue? or is it just a case of not enough of a user base for them to bother?


What android version is your Kindle running?

The updated TV Anywhere app needs a minimum of Android 4.1.  See this thread: http://community.virginmedia.com/t5/TV-on-the-go/Kindle/m-p/3282614/highlight/true#M36859

_________________________________________________________
Graham
I am a VM customer. There are no guarantees that my advice will work. To say thanks click the kudos thumb. If I have solved your problem please click the helpful answer button.

All Replies
  • 8.81K
  • 1.2K
  • 3.58K
Superuser
Superuser
1,880 Views
Message 2 of 5
Flag for a moderator
Helpful Answer

Re: Kindle Fire TV Anywhere App


DebM2612 wrote:

I was recently prompted to "update" my TV Anywhere App for my Kindle Fire. Each time I try to update it says "Install Failed" and I can't go back to the previous version which worked fine. Having looked on the Amazon appstore it seems that lots of people are having the same problem. Is anyone aware of the Virgin Techs looking into this issue? or is it just a case of not enough of a user base for them to bother?


What android version is your Kindle running?

The updated TV Anywhere app needs a minimum of Android 4.1.  See this thread: http://community.virginmedia.com/t5/TV-on-the-go/Kindle/m-p/3282614/highlight/true#M36859

_________________________________________________________
Graham
I am a VM customer. There are no guarantees that my advice will work. To say thanks click the kudos thumb. If I have solved your problem please click the helpful answer button.
  • 2
  • 0
  • 0
DebM2612
Settling in
936 Views
Message 3 of 5
Flag for a moderator

Re: Kindle Fire TV Anywhere App

Thanks, looks like I will have to do without, my Kindle is on an older version and doesn't look as if it can be upgraded. Don't really want to buy another Kindle as I can still access iplayer so it will just be the BBC for me!

0 Kudos
Reply
  • 18
  • 1
  • 3
Buzby16
On our wavelength
709 Views
Message 4 of 5
Flag for a moderator

Re: Kindle Fire TV Anywhere App

thanks for that if only vm had bothered to tell customers that  it would have solved a lot of head scratching and attempting to find out why? it would nt now work when it did the day before Not a satisfactory outcome as all other apps(50 plus) work on my Samsung  Android tablet only 4.0 4  still what do I expect from a company like vm! Could someone explain why other apps developers cater for me but not vm . Its  like  if I was told my  car  which is the same age as my tablet  (5years)and I  can t use it on the road any more/ or that the plan to faze out FM radio  in 2015 and make us all buy DAB radios (Due to outcry it was shelved) just think of the environmental waste .

0 Kudos
Reply
  • 17.44K
  • 1.61K
  • 3K
Superuser
Superuser
705 Views
Message 5 of 5
Flag for a moderator

Re: Kindle Fire TV Anywhere App

All apps eventually need a version of OS that some devices can't support. That can be especially true for media applications that require content to be protected.

Android 4.0.4 itself is around 5 years old, so if your tablet is still on that then it hasn't received any updates in that time. So If anything, I'd aim your question more at Samsung as to why they've not updated your tablet at all since 2012.
**********************************
I work for Virgin Media - but all opinions posted here are my own
0 Kudos
Reply